Bug 1126104 - Bluefish is not installed in Gnome
Summary: Bluefish is not installed in Gnome
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 21:36 UTC by antonio montagnani
Modified: 2014-08-05 08:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 08:49:51 UTC


Attachments (Terms of Use)

Description antonio montagnani 2014-08-01 21:36:20 UTC
Description of problem:
Bluefish is not corerctly installed in Gnome

Version-Release number of selected component (if applicable):
bluefish-2.2.6-3.fc20

How reproducible:
always

Steps to Reproduce:
1.just install
2.
3.

Actual results:
No Gnome menu shows Bluefish

Expected results:
It should show up

Additional info:
it starts in a terminal:
[antonio@Fujiantonio ~]$ bluefish
error reading list 1 Errore nell'aprire il file: File o directory non esistente

** (bluefish:3260): WARNING **: no configfile rcfile-2.0, try to convert config files from older versions

config file migration error 1:Errore nell'aprire il file: File o directory non esistenteerror reading list 1 Errore nell'aprire il file: File o directory non esistente
error reading list 1 Errore nell'aprire il file: File o directory non esistente

Comment 1 Paul Howarth 2014-08-04 09:18:43 UTC
Where exactly does it not show up for you?

In my Gnome session, I can move mouse to top-left corner, type "blue" into the resulting search box and "Bluefish Editor" appears as a search result.

What "Gnome menu" are you referring to?

Comment 2 antonio montagnani 2014-08-04 17:38:57 UTC
it means that I should see Bluefish in Gnome menu, or if I digit blue.. it should appear 

Anyway it suddenly appeared in Gnome menus: I will mark as resolved


Note You need to log in before you can comment on or make changes to this bug.